#!/bin/sh
# Run default scenario
SCRIPT_DIR=$(readlink -e $(dirname $0))
SCRIPT=$(basename $0)
SCRIPT_NAME=${SCRIPT%.*}
BRANCH_DIR=${BRANCH_DIR:-lp:ubuntu-test-cases/desktop}
PRESEED=$BRANCH_DIR/preseeds/$SCRIPT_NAME.cfg
RUNLIST=$BRANCH_DIR/runlists/$SCRIPT_NAME.run

. $SCRIPT_DIR/base.sh
parse_args "$@"
echo $CMD --gigabytes 5
